订阅本站
收藏本站
微博分享
QQ空间分享

QEMU stellaris_enet_receive函数拒绝服务漏洞(CVE-2016-4001)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
QEMU stellaris_enet_receive函数拒绝服务漏洞(CVE-2016-4001)


发布日期:2016-05-19
更新日期:2016-05-25

受影响系统:

QEMU QEMU

描述:


CVE(CAN) ID: CVE-2016-4001

QEMU是一款开源模拟器软件

QEMU在hw/net/stellaris_enet.c/stellaris_enet_receive函数中存在缓冲区溢出安全漏洞。Stellaris以太网控制器配置为接收大数据包后,远程攻击者通过较大的数据包,可造成拒绝服务。

<*来源:Oleksandr Bazhaniuk
  *>

建议:


厂商补丁:

QEMU
----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

http://git.qemu.org/?p=qemu.git;a=commit;h=3a15cc0e1ee7168db0782133d2607a6bfa422d66

Ubuntu下使用KVM+Qemu 搭建虚拟机  http://www.linuxidc.com/Linux/2015-10/123796.htm

Linux入门学习教程:虚拟机体验之QEMU篇  http://www.linuxidc.com/Linux/2015-03/114461.htm

Ubuntu 12.04之找不到Qemu命令 http://www.linuxidc.com/Linux/2012-11/73419.htm

Arch Linux上安装QEMU+EFI BIOS http://www.linuxidc.com/Linux/2013-02/79560.htm

QEMU的翻译框架及调试工具 http://www.linuxidc.com/Linux/2012-09/71211.htm

QEMU 代码分析:BIOS 的加载过程 http://www.linuxidc.com/Linux/2014-12/110472.htm

QEMU 的详细介绍:请点这里
QEMU 的下载地址:请点这里

本文永久更新链接地址:http://www.linuxidc.com/Linux/2016-05/131731.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: